NAME Piranha Bee Hive
NAM2 a small piranha bee hive
SOND events/brood.ogg
ICON items/s_twl.jpg 26
GFXP items/l_twl.jpg 4
FLAG life unique combat
DIST cold warm hot toxic
KEYS beesknees
TEXT A hive of Piranha bees. Can be shaken, and then pointed at the enemy. Deadly, but risky and often dangerous to an incautious beekeeper.
COST 636 artifacts
TYPE device

DATA

PAGE 0
FIRE wp_beeswarm autotarget
FIRE wp_beeswarm autotarget
FIRE wp_beeswarm
END PAGE

END DATA

